import { Meta, StoryObj } from '@storybook/react';
import { DetailsHero } from '.';
declare const meta: Meta<typeof DetailsHero>;
export default meta;
declare type Story = StoryObj<typeof DetailsHero>;
export declare const details: Story;
